<?xml version="1.0"?>
<cuenca>
	<carrera nombre="I.T.Telecomunicaciones">
		<software nombre="qtoctave" 
			homologo="Matlab" 
			Descripcion="Entorno de programacion matematico." 
			comando="apt-get install qtoctave"></software>
		<software nombre="Kicad" 
			homologo="pspice"
			Descripcion="Diseño de circuitos." 
			comando="apt-get install kicad kicad-doc-es"></software>
		<software nombre="Eclipse"  
			homologo="Eclipse" 
			Descripcion="Programacion." 
			comando="apt-get install eclipse"></software>
		<software nombre="Blender"  
			homologo="3D Studio Max" 
			Descripcion="Animacion 3D." 
			comando="apt-get install blender"></software>
		<software nombre="Quanta Plus" 
			homologo="Dreamwaver" 
			Descripcion="Diseño Web." 
			comando="apt-get install quanta kxmleditor"></software>
		<software nombre="Ktoon" 
			homologo="Flash" 
			Descripcion="Diseño animaciones 2D." 
			comando="apt-get install ktoon"></software>
	</carrera>
	
	<carrera nombre="Arquitectura Tecnica">
		<software nombre="sigcad" comando="apt-get install sigcad"></software>
	</carrera>
	
	<carrera nombre="Bellas Artes">
		<software nombre="gimp" comando="apt-get install gimp"></software>
	</carrera>
	
	<carrera nombre="Magisterio">
		<software nombre="open office" comando="apt-get install virus"></software>
	</carrera>
	
	<carrera nombre="ADE">
		<software nombre="PSPP" comando="apt-get install pspp"></software>
	</carrera>
	
</cuenca>



